.btn-wrap-k {
      display: inline-block;
      position: relative;
     width: fit-content;
  z-index: 20;
    }
.btn-wrap-k:hover {
 
}
    /* Invisible bridge so mouse can move from button to dropdown without gap closing it */
    .btn-wrap-k::after {
      content: '';
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      height: 14px;
    }
 
    .cc-btn-k {
      display: flex;
	
      align-items: center;
      background: #0b4696;
      border: none;
      border-radius: 50px;
      cursor: pointer;
      padding: 0;
		padding-top: clamp(5px, calc(5px + 5 * ((100vw - 430px) / 1490)), 10px);
	  padding-bottom: clamp(5px, calc(5px + 5 * ((100vw - 430px) / 1490)), 10px);
	  padding-left: clamp(17px, calc(17px + 3 * ((100vw - 430px) / 1490)), 20px) ;
	  padding-right: clamp(5px, calc(5px + 5 * ((100vw - 430px) / 1490)), 10px);
      transition: background 0.28s ease;
      text-decoration: none;
      font-family: 'Poppins', sans-serif;
	  width: 100%;
		justify-content: space-between;
    }
    .cc-btn-k:hover { background: #bd2125; }
 
    .btn-label-k {
      font-size: clamp(14px, calc(14px + 4 * ((100vw - 430px) / 1490)), 18px);
      flex-wrap: wrap;
      font-weight: 700;
/*       letter-spacing: 1.8px; */
      color: #fff;
/*       padding: 17px 20px 17px 28px; */
	  
      text-transform: uppercase;
		flex: 1;
  white-space: normal;
  line-height: 1.3;

    }
 
    .btn-icon-k {
      width: clamp(34px, 32.27px + 0.40vw, 40px);
      height: clamp(34px, 32.27px + 0.40vw, 40px);
      border-radius: 50%;
      background: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
		margin-left: 10px;
/*       margin: 10px 10px 10px 0; */
/* 		margin-top:  clamp(5px, 3.56px + 0.33vw, 10px);
		margin-bottom: clamp(5px, 3.56px + 0.33vw, 10px);
		margin-right:  clamp(5px, 3.56px + 0.33vw, 10px);
		 */
      flex-shrink: 0;
    }
 
/*     .btn-icon-k svg { width: 18px; height: 18px; } */
 
    .arrow-diagonal-k { display: block; }
    .arrow-right-k    { display: none;  }
    .cc-btn-k:hover .arrow-diagonal-k { display: none;  }
    .cc-btn-k:hover .arrow-right-k    { display: block; }
 
    .icon-path-k { stroke: #1a3a8c; }
    .cc-btn-k:hover .icon-path-k { stroke: #c0392b; }
 .btn-icon-k img {
  width: 18px;
  height: 18px;
}

.arrow-diagonal-k { display: block; }
.arrow-right-k { display: none; }

.cc-btn-k:hover .arrow-diagonal-k { display: none; }
.cc-btn-k:hover .arrow-right-k { display: block; }




    /* Dropdown — hidden by default, shown on wrapper hover */
    .dropdown-k {
      visibility: hidden;
      opacity: 0;
      pointer-events: none;
      position: absolute;
      top: calc(100% + 14px);
      left: 0;
      min-width: 100%;
      background: #fff;
      border-radius: 14px;
      box-shadow: 0 12px 40px rgba(0,0,0,0.14);
      overflow: visible;
  z-index: 9999;
      border: 0.5px solid #e2e2e2;
      transition: opacity 0.18s ease, visibility 0.18s ease, transform 0.18s ease;
      transform: translateY(-6px);
    }
 
    .btn-wrap-k:hover .dropdown-k {
      visibility: visible;
      opacity: 1;
      pointer-events: all;
      transform: translateY(0);
    }
 
    .dropdown-header-k {
      padding: 10px 20px 8px;
      font-size: 11px;
      font-weight: 700;
      letter-spacing: 1.8px;
      text-transform: uppercase;
      color: #999;
      background: #f7f7f7;
      border-bottom: 0.5px solid #e8e8e8;
    }
 
    .dropdown-item-k {
      display: block;
      align-items: center;
      gap: 12px;
      padding: 13px 20px;
      font-size: 14px;
      color: #1a3a8c;
      font-weight: 500;
      cursor: pointer;
      border-bottom: 0.5px solid #f0f0f0;
      transition: background 0.15s, color 0.15s;
      text-decoration: none;
		white-space: normal;
  word-break: break-word;
    }
    .dropdown-item-k:last-child { border-bottom: none; }
 
    .dropdown-item-k:hover { background: #c0392b; color: #fff; }
    .dropdown-item-k:hover .di-num-k { background: #fff; color: #c0392b; }
 
    

/* Online PG Program  */


.page-id-8897 .fusion-fullwidth.fresh-join-us-section-container {
    background-image: url(/wp-content/uploads/2026/04/Frame-1621506865-1.webp), url(/wp-content/uploads/2026/01/join-us-bg-back.webp);
    background-position: clamp(-299px, calc(-299px + 299 * ((100vw - 768px) / 1152)), 0px) 100%, center center;
    background-size: clamp(1477px, 969.32px + 49.52vw, 1920px), /* size for image1 */ cover;
    background-repeat: no-repeat, /* image1 */ no-repeat;
}
@media (max-width: 1024px) {
    .page-id-8897 .fusion-fullwidth.fresh-join-us-section-container {
        background-size: clamp(783px, 281.22px + 116.67vw, 1477px), /* size for image1 */ cover;
        background-position: clamp(-299px, calc(-299px + 299 * ((100vw - 768px) / 1152)), 0px) 104%, 100% 100%;
    }
}

.page-id-8897 .fusion-fullwidth.ug-programmes-hero-container {
    background-image: url(/wp-content/uploads/2026/04/Group-12.webp), url(/wp-content/uploads/2026/04/Frame-58.webp);
    background-size: clamp(450px, 360.81px + 13.92vw, 628px), cover;
    min-height: clamp(500px, 424.65px + 11.74vw, 650px);
    /* max-height: 650px; */
    background-position: right clamp(100px, -150.18px + 23.45vw, 300px) bottom, center !important;
}
@media (max-width: 1024px){
.page-id-8897 .fusion-fullwidth.ug-programmes-hero-container {
    background-image: url(/wp-content/uploads/2026/04/photo-graduation-student.webp), url(/wp-content/uploads/2026/04/Frame-58.webp);
	}
}
@media (max-width: 640px) {
    .page-id-8897 .fusion-fullwidth.ug-programmes-hero-container {
		background-image: url(/wp-content/uploads/2026/04/photo-graduation-student.webp), url(/wp-content/uploads/2026/04/Mask-68.webp);
        padding-bottom: 400px;
        background-size: clamp(350px, 236.34px + 33.4vw, 450px), cover;
        min-height: unset !important;
        background-position: center bottom, center center !important;
        padding-bottom: clamp(311px, 196.2px + 31.86vw, 400px);
    }
}









.postid-3013 .program-benefit-card-1-img::after{
	background-image: url(/wp-content/uploads/2026/04/Mask-61.webp);
}

.postid-3013 .program-benefit-card-2-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-62.webp);
}
.postid-3013 .program-benefit-card-3-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-49.webp);
}
.postid-3097 .program-benefit-card-1-mca-img::after{
	background-image: url(/wp-content/uploads/2026/04/Mask-51.webp);
}

.postid-3097 .program-benefit-card-2-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-52.webp);
}
.postid-3097 .program-benefit-card-3-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-50.webp);
}
.postid-3097 .program-benefit-card-4-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-49.webp);
}
.postid-3100 .program-benefit-card-1-mca-img::after{
	background-image: url(/wp-content/uploads/2026/04/Mask-56.webp);
}
.postid-3100 .program-benefit-card-2-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-57.webp);
}
.postid-3100 .program-benefit-card-3-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-58.webp);
}
.postid-3103 .program-benefit-card-1-mca-img::after{
	background-image: url(/wp-content/uploads/2026/04/Mask-59.webp);
}
.postid-3103 .program-benefit-card-2-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-60.webp);
}
.postid-3103 .program-benefit-card-3-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-49.webp);
}
.postid-6945 .program-benefit-card-1-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-55.webp);
}
.postid-6945 .program-benefit-card-2-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-52.webp);
}
.postid-6945 .program-benefit-card-3-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-54.webp);
}
.postid-6945 .program-benefit-card-4-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-49.webp);
}
.postid-6945 .program-benefit-card-5-mca-img::after {
	background-image: url(/wp-content/uploads/2026/04/Mask-53.webp);
}







.postid-5309 .fusion-fullwidth.online-mba-hero {
	background-image: linear-gradient(to right, rgb(24, 32, 29) 0%, rgba(24, 32, 29, 0) 60%), url(https://manavrachna.srvx.in/wp-content/uploads/2026/04/Mask-25.webp);
    background-position: right 0px center;
}
.postid-5264 .fusion-fullwidth.online-mba-hero {
	background-image: linear-gradient(to right, rgb(24, 32, 29) 0%, rgba(24, 32, 29, 0) 60%), url(/wp-content/uploads/2026/04/Frame-18.webp);
    background-position: right 0px center;
}
.postid-5180 .fusion-fullwidth.online-mba-hero {
	background-image: linear-gradient(to right, rgb(24, 32, 29) 0%, rgba(24, 32, 29, 0) 60%), url(/wp-content/uploads/2026/04/Frame-22.webp);
    background-position: right 0px center;
}
.postid-5132 .fusion-fullwidth.online-mba-hero {
	background-image: linear-gradient(to right, rgb(24, 32, 29) 0%, rgba(24, 32, 29, 0) 60%), url(/wp-content/uploads/2026/04/Frame-24.webp);
    background-position: right 0px center;
}
.postid-5119 .fusion-fullwidth.online-mba-hero {
	background-image: linear-gradient(to right, rgb(24, 32, 29) 0%, rgba(24, 32, 29, 0) 60%), url(/wp-content/uploads/2026/04/Frame-26.webp);
    background-position: right 0px center;
}
.postid-5116 .fusion-fullwidth.online-mba-hero {
	background-image: linear-gradient(to right, rgb(24, 32, 29) 0%, rgba(24, 32, 29, 0) 60%), url(/wp-content/uploads/2026/04/Frame-33.webp);
    background-position: right 0px center;
}
.postid-5114 .fusion-fullwidth.online-mba-hero {
	background-image: linear-gradient(to right, rgb(24, 32, 29) 0%, rgba(24, 32, 29, 0) 60%), url(/wp-content/uploads/2026/04/Frame-27.webp);
    background-position: right 0px center;
}
.postid-5110 .fusion-fullwidth.online-mba-hero {
	background-image: linear-gradient(to right, rgb(24, 32, 29) 0%, rgba(24, 32, 29, 0) 60%), url(/wp-content/uploads/2026/04/Frame-30.webp);
    background-position: right 0px center;
}
.postid-5309 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(to right, #eceff6 40%, #eceff6 50%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-2.webp);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.postid-5264 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(to right, #eceff6 40%, #eceff6 50%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-4.webp);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.postid-5180 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(to right, #eceff6 40%, #eceff6 50%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/futurism-perspective-digital-nomads-lifestyle.webp);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.postid-5132 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(to right, #eceff6 40%, #eceff6 50%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-5.webp);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.postid-5119 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(to right, #eceff6 40%, #eceff6 50%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/human-resource-management-leadership-concept-with-glowing-people-icons-hands-team-building.webp);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.postid-5116 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(to right, #eceff6 40%, #eceff6 50%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/man-suit-is-holding-tablet-with-words-technology-it.webp);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.postid-5114 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(to right, #eceff6 40%, #eceff6 50%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-6.webp);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.postid-5110 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(to right, #eceff6 40%, #eceff6 50%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-7.webp);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}
.postid-5309 .reasons-section .reasons-center-content {
    background-image: url(/wp-content/uploads/2026/04/Mask-26.webp);
}
.postid-5264 .reasons-section .reasons-center-content {
    background-image: url(/wp-content/uploads/2026/04/Mask-28.webp);
}
.postid-5180 .reasons-section .reasons-center-content {
    background-image: url(/wp-content/uploads/2026/04/Mask-30.webp);
}
.postid-5132 .reasons-section .reasons-center-content {
    background-image: url(/wp-content/uploads/2026/04/Mask-32.webp);
}
.postid-5116 .reasons-section .reasons-center-content {
    background-image: url(/wp-content/uploads/2026/04/Mask-36.webp);
}
.postid-5114 .reasons-section .reasons-center-content {
    background-image: url(/wp-content/uploads/2026/04/Mask-33.webp);
}
.postid-5110 .reasons-section .reasons-center-content {
    background-image: url(/wp-content/uploads/2026/04/Mask-34.webp);
}
.postid-5264 .fusion-fullwidth.what-manavrachna-offers {
    background-image: url(/wp-content/uploads/2026/04/Mask-29.webp);
	background-position: center;
}
.postid-5180 .fusion-fullwidth.what-manavrachna-offers {
    background-image: url(/wp-content/uploads/2026/04/Mask-31.webp);
	background-position: center;
}
.postid-5116 .fusion-fullwidth.what-manavrachna-offers {
    background-image: url(/wp-content/uploads/2026/04/Group-6.webp);
	background-position: center;
}
.postid-5114 .fusion-fullwidth.what-manavrachna-offers {
    background-image: url(/wp-content/uploads/2026/04/Group-5.webp);
	background-position: center;
}
.postid-5110 .fusion-fullwidth.what-manavrachna-offers {
    background-image: url(/wp-content/uploads/2026/04/Mask-35.webp);
	background-position: center;
}


.page-id-3886 .placementCardImg{
	border:1px solid #cfcfcf;
}

.padding-k{
	padding-right: clamp(16px, 13.3vw, 256px);
	padding-left: clamp(16px, 13.3vw, 256px);
}
.search-results-wrapper{
	max-width:100%; 
	width: 100%;
	margin:60px auto; 
	margin-top: 0px;
}
@media(max-width:768px){
	.padding-k{
		padding-left:16px;
		padding-right:16px;
	}
}
.search-bar-wrap-k{
	background-color:#e5f5ff;
	padding-bottom:30px;
	padding-top: clamp(24px, 18.65px + 1.22vw, 42px);
	border-bottom:1px solid #999999;
}
.search-bar-wrap-k h1 {
	color: #0b4696;
	font-family: 'Poppins', sans-serif;
	font-size:clamp(24px, 17.09px + 1.61vw, 48px); 
	font-weight:500; 
	margin:0px;
	margin-bottom: 10px;
}
.postid-6427 .fusion-body .fusion-title.fusion-title-size-one{
	color:#0b4196 !important;
}
.search-bar-wrap-k p{
	color: #aaaaaa;
	font-size: clamp(14px, 12.27px + 0.40vw, 20px);
	margin:0;
	line-height:1.5;
}
.search-form-k{
	display:flex; 
	align-items:center; 
	border:2px solid #bcbcbc; 
	border-radius:10px; 
	overflow:hidden; 
	width:100%;
}
.search-icon-k{
	padding:0 15px;
}
.search-form-k .search-icon-k img{
	display:flex;
	align-items:center;
	justify-content:center;
	max-width: clamp(20px, 1.56vw, 30px);
}
.search-input-k{
	flex:1; 
	border:none; 
	outline:none; 
	padding:14px 0;
	font-size: clamp(16px, 11.40px + 1.07vw, 32px);
	color:#0b4696; 
	line-height:1.5;
	font-family: 'Poppins', sans-serif;
	background-color:transparent;
	width:inherit;
}
.event-card-body {
padding: 0 10px;
}
.search-button-k{
	background:#bd2126; 
	color:#fff; 
	border:none;  
	font-size: clamp(13.33px, 11.41px + 0.45vw, 20px); 
	cursor:pointer; 
	gap:12px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius: 12px;
	font-family: 'Poppins', sans-serif;
	margin:10px;
	display:flex;
	flex-wrap:nowrap;
	padding:14px 25px;
	min-width: clamp(90px, 6.94vw + 60.14px, 200px);
}
.search-button-k img{
	display:flex;
	align-items:center;
	justify-contents:center;
	max-width: clamp(20px, 1.56vw, 30px);
}
@media(max-width:640px){
	.search-button-k{
		margin: 5px;
		padding: 10px;
	}
	
}
.search-area{
	border-bottom: 1px solid rgba(153, 153, 153, 0.5);
}
.search-border-k{
	padding-top:20px;
	border-left:1px solid rgba(153, 153, 153, 0.5);
	border-right:1px solid rgba(153, 153, 153, 0.5);
}

.search-tabs-k{
	min-height: clamp(44px, 4.69vw, 80px);
	display:flex;
	justify-content:space-between; 
	margin-bottom:30px; 
	flex-wrap:wrap;
	margin-left: clamp(24px, 19.38px + 1.07vw, 40px);
	margin-right: clamp(24px, 19.38px + 1.07vw, 40px);
	border:1px solid #999999;
	border-radius:10px;
	background-color: #E5F5FF;
	overflow: hidden;
}
.result-text-k{ 
	margin-right:clamp(24px, 19.38px + 1.07vw, 40px); 
	margin-bottom:0;
	margin-top:10px;
	margin-left: clamp(24px, 19.38px + 1.07vw, 40px);
	color:#222;
	font-size: clamp(14px, 12.27px + 0.40vw, 20px);
	line-height:1.5; 
}
.result-tab-k{
	width:25%;
	font-size: clamp(14px, 12.27px + 0.40vw, 20px);
	line-height:1.5;
	display:flex;
	flex-wrap:nowrap;
	align-items:center;
	justify-content:center;
}
@media(max-width:1600px){
	.search-tabs-k {
		flex-wrap: nowrap;       /* prevent wrapping */
		overflow-x: auto;        /* enable horizontal scroll */
		overflow-y: hidden;
	}

	.result-tab-k {
		min-width: fit-content;        /* adjust as needed */
		flex: 0 0 auto;          /* prevent shrinking */
	}
}
.search-tabs-k::-webkit-scrollbar {
	height: 6px;
	display:none;
}


.programs-k{
	flex-direction:row-reverse;
	justify-content:space-between;
	padding-left:40px;
	display:flex; 
	gap:20px; 
	padding:24px 0; 
	border-bottom: 1px solid rgba(153, 153, 153, 0.5);
	align-items:center;
}
.thumb-k{
	min-width: clamp(180px, 10.67vw, 330px); 
	min-height: clamp(120px, 7.89vw, 244px); 
/* 	background:#d9d9d9;  */
	flex-shrink:0;
	margin-right: clamp(24px, 19.38px + 1.07vw, 40px);
	
}
@media(max-width:1024px){
	.thumb-k{
		display:none;
	}
	.programs-k{
		flex-direction:row;
	}
}
.events-k{
	background:#c5e1f3; 
	color:#000; 
	padding:4px 10px; 
	border-radius:3px; 
	font-size:14px;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	width:136px;height:40px;
	display:flex;
	align-items:center;
	justify-content:center;
	margin-left: clamp(24px, 19.38px + 1.07vw, 40px);
	margin-right: clamp(24px, 19.38px + 1.07vw, 40px);
}
.post-title-k{
	font-family: 'Poppins', sans-serif;
  font-weight: 400;	
	line-height:1.5;
	font-size: clamp(16px, 11.40px + 1.07vw, 32px); 
	margin-top:20px;
	margin-bottom:20px;
	margin-left: clamp(24px, 19.38px + 1.07vw, 40px);
	margin-right: clamp(24px, 19.38px + 1.07vw, 40px);
}
@media(max-width:640px){
	.post-title-k{
	font-weight:bold;
	}
}
.event-detail-k{
	color:#222222; 
	font-size: clamp(14px, 12.27px + 0.40vw, 20px); 
	margin-bottom:8px;
	margin-left: clamp(24px, 19.38px + 1.07vw, 40px); 
	margin-right: clamp(24px, 19.38px + 1.07vw, 40px); 
	line-height:1.5;
	font-family: 'Poppins', sans-serif;
}
.event-archive-grid{
	row-gap: 40px;
}
.postid-3103 .k-block{
	margin-bottom: 20px;
}
.postid-3103 .slimline-scroll, .slimline-scroll .fusion-column-wrapper .academic-k{
	max-height:clamp(230px, 46.43px + 17.9vw, 390px);
}
@media(max-width:1400px){
	.postid-3103 .k-block{
		margin-bottom:13px;
	}
	
}
@media(max-width:1024px){
	.postid-3103 .k-block{
		margin-bottom:5px;
	}
}
.event-text-k{
	color:#222222;
	font-size: clamp(14px, 12.27px + 0.40vw, 20px); 
	margin-bottom:8px;
	margin-left: clamp(24px, 19.38px + 1.07vw, 40px); 
	margin-right: clamp(24px, 19.38px + 1.07vw, 40px);
	line-height:1.5;
	font-family: 'Poppins', sans-serif;
}

@media (max-width: 1300px) and (min-width: 1024px) {
    .page-id-7354 .profcard.practice-k {
        width: 50% !important;
    }
}





.postid-5370  .fusion-fullwidth.online-mba-hero {
    background-image: linear-gradient(
     to right,
     rgba(24, 32, 29, 1) 0%,
     rgba(24, 32, 29, 0) 60%
   	),
   	url(/wp-content/uploads/2026/04/Frame-1621507274.webp);
	background-position: right;

}

.postid-5370 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(
      to right, 
      #eceff6 40%,      
      #eceff6 50%,     
      rgba(236, 239, 246, 0) 75% 
    ),
    url('/wp-content/uploads/2026/04/image-7185-1.webp');
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
}

.postid-5370 .reasons-section .reasons-center-content {
	background-image: url(/wp-content/uploads/2026/04/Mask-group-83.webp);
}

.postid-5370 .fusion-fullwidth.what-manavrachna-offers { 
	background-image: url(/wp-content/uploads/2026/04/Mask-group-84.webp);
}


@media(max-width: 991px) {
	.postid-5370 .fusion-fullwidth.aabout-online-mba-container {
  background-image: 
    linear-gradient(
      to bottom, 
      #eceff6 0%,      
      #eceff6 40%,     
      rgba(236, 239, 246, 0) 75% 
    ),
    url('/wp-content/uploads/2026/04/image-7185-1.webp'); 
  background-size: cover;
  background-position: center right; 
  background-repeat: no-repeat;
}
	.postid-5309 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 40%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-2.webp);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
	.postid-5264 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 40%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-4.webp);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
	.postid-5180 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 40%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/futurism-perspective-digital-nomads-lifestyle.webp);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
	.postid-5132 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 40%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-5.webp);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
	.postid-5119 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 40%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/human-resource-management-leadership-concept-with-glowing-people-icons-hands-team-building.webp);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
	.postid-5116 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 40%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/man-suit-is-holding-tablet-with-words-technology-it.webp);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
	.postid-5114 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 40%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-6.webp);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
	.postid-5110 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 40%, rgba(236, 239, 246, 0) 75%), url(/wp-content/uploads/2026/04/image-7.webp);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
	
}

@media(max-width: 640px) {
	.postid-5370 .fusion-fullwidth.what-manavrachna-offers { 
	background-image: url(/wp-content/uploads/2026/04/Frame-1621508228.webp);
}
	.postid-5264 .fusion-fullwidth.what-manavrachna-offers { 
	background-image: url(/wp-content/uploads/2026/04/Frame-20.webp);
		background-position: bottom;
}
	.postid-5180 .fusion-fullwidth.what-manavrachna-offers { 
	background-image: url(/wp-content/uploads/2026/04/Frame-23.webp);
		background-position: bottom;
}
	.postid-5116 .fusion-fullwidth.what-manavrachna-offers { 
	background-image: url(/wp-content/uploads/2026/04/Frame-35.webp);
		background-position: bottom;
}
	.postid-5114 .fusion-fullwidth.what-manavrachna-offers { 
	background-image: url(/wp-content/uploads/2026/04/Frame-29.webp);
		background-position: bottom;
}
	.postid-5110 .fusion-fullwidth.what-manavrachna-offers { 
	background-image: url(/wp-content/uploads/2026/04/Frame-32.webp);
		background-position: bottom;
}
	.postid-5370  .fusion-fullwidth.online-mba-hero {
    background-image: linear-gradient(
     to right,
     rgba(24, 32, 29, 1) 0%,
     rgba(24, 32, 29, 0) 70%
       ),
       url(/wp-content/uploads/2026/04/Frame-1621507274.webp);
    background-position: left top,        /* gradient stays fixed */
        right -122px center;
	}
	.postid-5264  .fusion-fullwidth.online-mba-hero {
    background-image: linear-gradient(
     to right,
     rgba(24, 32, 29, 1) 0%,
     rgba(24, 32, 29, 0) 70%
       ),
       url(/wp-content/uploads/2026/04/Frame-18.webp);
    background-position: left top,        /* gradient stays fixed */
        right -122px center;
	}
	.postid-5180  .fusion-fullwidth.online-mba-hero {
    background-image: linear-gradient(
     to right,
     rgba(24, 32, 29, 1) 0%,
     rgba(24, 32, 29, 0) 70%
       ),
       url(/wp-content/uploads/2026/04/Frame-22.webp);
    background-position: left top,        /* gradient stays fixed */
        right -122px center;
	}
	.postid-5132  .fusion-fullwidth.online-mba-hero {
    background-image: linear-gradient(
     to right,
     rgba(24, 32, 29, 1) 0%,
     rgba(24, 32, 29, 0) 70%
       ),
       url(/wp-content/uploads/2026/04/Frame-24.webp);
    background-position: left top,        /* gradient stays fixed */
        right -122px center;
	}
	.postid-5119  .fusion-fullwidth.online-mba-hero {
    background-image: linear-gradient(
     to right,
     rgba(24, 32, 29, 1) 0%,
     rgba(24, 32, 29, 0) 70%
       ),
       url(/wp-content/uploads/2026/04/Frame-26.webp);
    background-position: left top,        /* gradient stays fixed */
        right -122px center;
	}
	.postid-5116  .fusion-fullwidth.online-mba-hero {
    background-image: linear-gradient(
     to right,
     rgba(24, 32, 29, 1) 0%,
     rgba(24, 32, 29, 0) 70%
       ),
       url(/wp-content/uploads/2026/04/Frame-33.webp);
    background-position: left top,        /* gradient stays fixed */
        right -122px center;
	}
	.postid-5114  .fusion-fullwidth.online-mba-hero {
    background-image: linear-gradient(
     to right,
     rgba(24, 32, 29, 1) 0%,
     rgba(24, 32, 29, 0) 70%
       ),
       url(/wp-content/uploads/2026/04/Frame-27.webp);
    background-position: left top,        /* gradient stays fixed */
        right -122px center;
	}
	.postid-5110  .fusion-fullwidth.online-mba-hero {
    background-image: linear-gradient(
     to right,
     rgba(24, 32, 29, 1) 0%,
     rgba(24, 32, 29, 0) 70%
       ),
       url(/wp-content/uploads/2026/04/Frame-30.webp);
    background-position: left top,        /* gradient stays fixed */
        right -122px center;
	}
}


@media(max-width: 430px) {
	.postid-5370 .fusion-fullwidth.online-mba-hero {
        background-image: url(/wp-content/uploads/2026/04/Frame-1621508198.webp);
    }
	.postid-5309 .fusion-fullwidth.online-mba-hero {
        background-image: url(/wp-content/uploads/2026/04/Frame-17.webp);
    }
	.postid-5264 .fusion-fullwidth.online-mba-hero {
        background-image: url(/wp-content/uploads/2026/04/Frame-19.webp);
    }
	.postid-5180 .fusion-fullwidth.online-mba-hero {
        background-image: url(/wp-content/uploads/2026/04/Frame-21.webp);
    }
	.postid-5132 .fusion-fullwidth.online-mba-hero {
        background-image: url(/wp-content/uploads/2026/04/Frame-25.webp);
    }
	.postid-5119 .fusion-fullwidth.online-mba-hero {
        background-image: url(/wp-content/uploads/2026/04/Group-4.webp);
    }
	.postid-5116 .fusion-fullwidth.online-mba-hero {
        background-image: url(/wp-content/uploads/2026/04/Frame-34.webp);
    }
	.postid-5114 .fusion-fullwidth.online-mba-hero {
        background-image: url(/wp-content/uploads/2026/04/Frame-28.webp);
    }
	.postid-5110 .fusion-fullwidth.online-mba-hero {
        background-image: url(/wp-content/uploads/2026/04/Frame-31.webp);
    }
.postid-5370 .fusion-fullwidth.aabout-online-mba-container {
    background-image: linear-gradient(
      to bottom, 
      #eceff6 0%,      
      #eceff6 59%,     
      rgba(236, 239, 246, 0) 80% 
    ),
    url('/wp-content/uploads/2026/04/image-7185-1.webp');
    background-size: 430px;
    background-position: bottom;
}
	.postid-5309 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 59%, rgba(236, 239, 246, 0) 80%), url(/wp-content/uploads/2026/04/image-2.webp);
        background-size: 430px;
        background-position: bottom;
    }
	.postid-5264 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 59%, rgba(236, 239, 246, 0) 80%), url(/wp-content/uploads/2026/04/image-4.webp);
        background-size: 430px;
        background-position: bottom;
    }
	.postid-5180 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 59%, rgba(236, 239, 246, 0) 80%), url(/wp-content/uploads/2026/04/futurism-perspective-digital-nomads-lifestyle.webp);
        background-size: 430px;
        background-position: bottom;
    }
	.postid-5132 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 59%, rgba(236, 239, 246, 0) 80%), url(/wp-content/uploads/2026/04/image-5.webp);
        background-size: 430px;
        background-position: bottom;
    }
	.postid-5119 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 59%, rgba(236, 239, 246, 0) 80%), url(/wp-content/uploads/2026/04/human-resource-management-leadership-concept-with-glowing-people-icons-hands-team-building.webp);
        background-size: 430px;
        background-position: bottom;
    }
	.postid-5116 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 59%, rgba(236, 239, 246, 0) 80%), url(/wp-content/uploads/2026/04/man-suit-is-holding-tablet-with-words-technology-it.webp);
        background-size: 430px;
        background-position: bottom;
    }
	.postid-5114 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 59%, rgba(236, 239, 246, 0) 80%), url(/wp-content/uploads/2026/04/image-6.webp);
        background-size: 430px;
        background-position: bottom;
    }
	.postid-5110 .fusion-fullwidth.aabout-online-mba-container {
        background-image: linear-gradient(to bottom, #eceff6 0%, #eceff6 59%, rgba(236, 239, 246, 0) 80%), url(/wp-content/uploads/2026/04/image-7.webp);
        background-size: 430px;
        background-position: bottom;
    }
}







.kp-wrapper-k {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.page-id-3886 .fusion-text-no-margin>p:last-child{
	margin: 0 10px;
}
.kp-slide-item-k {
    width: 100%;
    height: 600px; /* Adjust height as needed */
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
}
.fee-height-k{
min-height:clamp(242px, 14.5vw + 93px, 372px);
}
@media(max-width:1024px){
.fee-height-k{
min-height: unset;
}
}
.kp-overlay-k {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.6); /* Light white tint to make text readable */

    display: flex;
    align-items: center;
}

.kp-container-k {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
}

.kp-content-grid-k {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: clamp(10px, calc(10px + 30 * ((100vw - 320px) / 1600)), 40px);
}

/* Text Side */
.kp-text-col-k {
    flex: 1;
}

.post h2, .post-content h2, h2, h2.entry-title.kp-main-heading-k {
   font-size: clamp(28px, 4vw, 48px);
    font-weight: 500;
    color: #1a4d8c; /* Dark blue from logo */
    margin-bottom: 20px;
}

.kp-red-k {
    color: #d12026; /* Red color from text reference */
}

.kp-description-k {
    font-size: clamp(14px, 2vw, 18px);
    line-height: 1.6;
    color: #444;
    max-width: 700px;
}

/* Logo Card Side */
.kp-logo-col-k {
    flex: 0 0 300px;
    display: flex;
    justify-content: center;
}

.kp-logo-card-k {
    background: #fff;
   padding: clamp(15px, calc(15px + 25 * ((100vw - 320px) / 1600)), 40px);
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
    display: flex;
    align-items: center;
    justify-content: center;
}

.kp-partner-logo-k {
    max-width: 200px;
    height: auto;
}

/* Navigation Controls (positioned relative to wrapper) */
.kp-nav-container-k .swiper-button-prev,
.kp-nav-container-k .swiper-button-next {
    color: #333;
    z-index: 10;
}

/* Responsive adjustments */
@media (max-width: 1024px) {
    .kp-main-heading-k { font-size: 36px; }
    .kp-logo-col-k { flex: 0 0 250px; }
}

@media (max-width: 768px) {
    .kp-partner-logo-k{
max-width:170px;
}
    .kp-content-grid-k {
        flex-direction: column;
        text-align: center;
    }
    .kp-slide-item-k {
        height: auto;
        padding: 60px 0;
    }
    .kp-description-k {
        margin: 0 auto 30px;
    }
    .kp-logo-col-k {
        flex: 0 0 auto;
    }
}
@media(max-width:576px){
.kp-partner-logo-k{
max-width:140px;
}
}

.padding0-k{
padding:0 20px;
}

#wrapper #main .fullwidth-box  .Hero-left-bba-general .fusion-row{
justify-content: center;
}

.bba-semibold-k{
font-weight:600;
}
.bba-radius-k{

}
@media(max-width:640px){
.about-bba-general-right .bba-semibold-k{
font-weight:400;
}
 .industry-aligned-main-container .bba-radius-k{
border-radius: 0 0 20px 20px;
}
}
.bba-block-k{
display:block;
}
@media(max-width:1200px){
.bba-block-k{
display:inline;}
}
.page-id-3627.contact-us-tree-k img{
	max-width: clamp(
  177px,
  calc(177px + (407 - 177) * ((100vw - 430px) / (1920 - 430))),
  407px
);
}
@media(max-width:768px){
	.withtreesection:after{
		height:125px;
	}
}
@media (max-width: 991px) {
   .postid-3099 .fusion-fullwidth.online-ugc-programme-hero > .fusion-builder-row > .fusion-layout-column div.fusion-title-heading {
        text-align: left;
    }
	.postid-3099 .fusion-fullwidth.online-ugc-programme-hero > .fusion-builder-row > .fusion-layout-column div.fusion-title.online-ugc-programme-her0-title h1.fusion-title-heading {
        text-align: left;
    }
}
.postid-3099 .fusion-fullwidth.bcom-banner {
    background-image: url(/wp-content/uploads/2026/04/person.webp), url(/wp-content/uploads/2026/04/Frame-53.webp);
    background-size:  clamp(
  400px,
  calc(400px + (640 - 400) * ((100vw - 640px) / (1920 - 640))),
  640px
), cover;
    background-position: right clamp(
    -124px,
    calc(-124px + (323 - (-124)) * ((100vw - 640px) / (1920 - 640))),
    323px
  ) bottom, center;
    background-repeat: no-repeat, no-repeat;
    max-height: clamp(450px, calc(450px + (650 - 450) * ((100vw - 641px) / (1920 - 641))), 650px);
    height: 650px;
}
.postid-3099 .fusion-fullwidth.overview-and-structure {
	background-image: unset;
}
@media (max-width: 640px) {
    .postid-3099 .fusion-fullwidth.bcom-banner {
        height: 650px;
        max-height: 650px;
        background-position: bottom center, center;
		background-image: url(/wp-content/uploads/2026/04/person.webp), url(/wp-content/uploads/2026/04/Frame-54.webp);
    }
   .postid-3099 .fusion-fullwidth.online-ugc-programme-hero > .fusion-builder-row {
        padding-top: 43px;
        align-content: flex-start;
    }
	.postid-3099 .fusion-fullwidth.online-ugc-programme-hero div.fusion-builder-row {
		justify-content: center;
	}
	.postid-3099 .fusion-post-content p, .post-content p {
		margin: 0 !important;
	}
}
.page-id-4090 .fusion-title-heading.title-heading-left.awb-responsive-type__disable{
	font-size:  clamp(18px, calc(18px + 6 * ((100vw - 430px) / 1490)), 24px) !important;
}
.page-id-4090 .yellow-highlight{
	font-size: clamp(32px, calc(32px + 32 * ((100vw - 430px) / 1490)), 64px);
}
.page-id-4090 .fusion-page-title-bar, .fusion-breadcrumbs{
	--breadcrumbs_font_size: clamp(12px, calc(12px + 4 * ((100vw - 430px) / 1490)), 16px) !important;
    --breadcrumbs_text_color: #515151 !important;
    --breadcrumbs_text_hover_color: #e10707;
}
.page-id-4090 .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-space-between.fusion-content-layout-column {
        padding: 30px !important; 
	}
.page-id-50 .applyNowBtn span.fusion-button-text {
	font-size:  clamp(14px, calc(14px + 4 * ((100vw - 430px) / 1490)), 18px);
}
@media (max-width:1520px) and (min-width:1024px){
	.page-id-3886 .profcard{
width:33% !important;
}
}
@media(max-width:1024px){
	.page-id-50 span.smallyellowtext{
		font-size: clamp(11px, -2.33px + 2.08vw, 19px);
	}
}
@media only screen and (max-width: 640px) {
    .page-id-4090 .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-space-between.fusion-content-layout-column {
        padding: 30px !important; 
	}
	.page-id-50 span.smallyellowtext{
		font-size: clamp(16px, calc(16px + 8 * ((100vw - 430px) / 1490)), 24px);
	}
}

@media (max-width:430px){
	.page-id-50 .placemntaort{
		font-size: 50px !important;
	}
	.page-id-50 span.smallyellowtext{
		font-size:14px ;
	}
}
	
	
	.kp-wrapper-k {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.kp-slide-item-k {
    width: 100%;
    height: 600px; /* Adjust height as needed */
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
}

.kp-overlay-k {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.6); /* Light white tint to make text readable */

    display: flex;
    align-items: center;
}

.kp-container-k {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
}

.kp-content-grid-k {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: clamp(10px, calc(10px + 30 * ((100vw - 320px) / 1600)), 40px);
}

/* Text Side */
.kp-text-col-k {
    flex: 1;
}

.post h2, .post-content h2, h2, h2.entry-title.kp-main-heading-k {
   font-size: clamp(28px, 4vw, 48px);
    font-weight: 500;
    color: #1a4d8c; /* Dark blue from logo */
    margin-bottom: 20px;
}

.kp-red-k {
    color: #d12026; /* Red color from text reference */
}

.kp-description-k {
    font-size: clamp(14px, 2vw, 18px);
    line-height: 1.6;
    color: #444;
    max-width: 700px;
}

/* Logo Card Side */
.kp-logo-col-k {
    flex: 0 0 300px;
    display: flex;
    justify-content: center;
}

.kp-logo-card-k {
    background: #fff;
   padding: clamp(15px, calc(15px + 25 * ((100vw - 320px) / 1600)), 40px);
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
    display: flex;
    align-items: center;
    justify-content: center;
}

.kp-partner-logo-k {
    max-width: 200px;
    height: auto;
}

/* Navigation Controls (positioned relative to wrapper) */
.kp-nav-container-k .swiper-button-prev,
.kp-nav-container-k .swiper-button-next {
    color: #333;
    z-index: 10;
}

/* Responsive adjustments */
@media (max-width: 1024px) {
    .kp-main-heading-k { font-size: 36px; }
    .kp-logo-col-k { flex: 0 0 250px; }
}

@media (max-width: 768px) {
    .kp-partner-logo-k{
max-width:170px;
}
    .kp-content-grid-k {
        flex-direction: column;
        text-align: center;
    }
    .kp-slide-item-k {
        height: auto;
        padding: 60px 0;
    }
    .kp-description-k {
        margin: 0 auto 30px;
    }
    .kp-logo-col-k {
        flex: 0 0 auto;
    }
}
@media(max-width:576px){
.kp-partner-logo-k{
max-width:140px;
}
}

.padding0-k{
padding:0 20px;
}

#wrapper #main .fullwidth-box  .Hero-left-bba-general .fusion-row{
justify-content: center;
}

.bba-semibold-k{
font-weight:600;
}
.bba-radius-k{

}
@media(max-width:640px){
.about-bba-general-right .bba-semibold-k{
font-weight:400;
}
 .industry-aligned-main-container .bba-radius-k{
border-radius: 0 0 20px 20px;
}
}
.bba-block-k{
display:block;
}
@media(max-width:1200px){
.bba-block-k{
display:inline;}
}
	
	
	